Bug 175124 - apr-devel dependency on libuuid
apr-devel dependency on libuuid
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: apr (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-06 14:48 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.2.2-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-07 11:36:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2005-12-06 14:48:09 EST
Like mentioned in bug 174924 comment 1, apr-devel has dependencies to libuuid in
*.la and apr-1-config --libs etc, but it is missing "Requires: e2fsprogs-devel",
or trimming of -luuid from the affected files.
Comment 1 Joe Orton 2005-12-07 11:36:00 EST
Was already trimmed from the .la file, now done for apr-1-config too.  Thanks Ville.

Note You need to log in before you can comment on or make changes to this bug.